import { os } from "@orpc/server";
const getSocialMedia = os.handler(async () => {
    return {
        tiktokProfile: process.env.TIKTOK_PROFILE,
        instagramProfile: process.env.INSTAGRAM_PROFILE,
    };
});
export const router = os.router({
    getSocialMedia,
});
